.head{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    font-weight: bold;
    font-size: 15px;
}


.deviceName {
    flex: 50%;
    text-align: center;
    background-color: gray;
    border-radius: 10px;
    margin-right: 15px;
    font-size: 25px;
}

.deviceInfo{
    flex: 50%;
    text-align: center;
    background-color: gray;
    border-radius: 10px;
    margin-left: 15px;
    font-size: 25px;
}

.tablet_img_div{
    text-align: center;
    padding-right: 20px;
}

#tablet_img
{
    width: 100%;
    height: 100%;
}

.review{
     padding-left: 30px;
}

.imgAndReview{
    display: grid;
    grid-template-columns: 50% 50%;
    align-items: center;
    justify-content: center;
    background-color: rgb(207, 207, 207);
    padding: 10px;
    margin-top: 5px;
    font-size: 13px;
}


.reviewInfo{
    display: grid;
    grid-template-columns: 50% 50%;
}


